ChangeSet 1.1587.12.19, 2004/04/29 15:51:57-07:00, eike-hotplug@sf-tec.de

[PATCH] ACPI PCI Hotplug: coding style fixes

Some minor coding style fixes:
-space before opening brace of function
-wrap some long lines
-change some identations from spaces to tabs


 drivers/pci/hotplug/acpiphp_glue.c |   10 +++++-----
 1 files changed, 5 insertions(+), 5 deletions(-)


diff -Nru a/drivers/pci/hotplug/acpiphp_glue.c b/drivers/pci/hotplug/acpiphp_glue.c
--- a/drivers/pci/hotplug/acpiphp_glue.c	Mon May 17 17:05:29 2004
+++ b/drivers/pci/hotplug/acpiphp_glue.c	Mon May 17 17:05:29 2004
@@ -66,7 +66,7 @@
  *  4. ..
  *
  */
-static int is_ejectable (acpi_handle handle)
+static int is_ejectable(acpi_handle handle)
 {
 	acpi_status status;
 	acpi_handle tmp;
@@ -326,10 +326,10 @@
 	bridge->hpp.enable_PERR = package->package.elements[3].integer.value;
 
 	dbg("_HPP parameter = (%02x, %02x, %02x, %02x)\n",
-	    bridge->hpp.cache_line_size,
-	    bridge->hpp.latency_timer,
-	    bridge->hpp.enable_SERR,
-	    bridge->hpp.enable_PERR);
+		bridge->hpp.cache_line_size,
+		bridge->hpp.latency_timer,
+		bridge->hpp.enable_SERR,
+		bridge->hpp.enable_PERR);
 
 	bridge->flags |= BRIDGE_HAS_HPP;
 
